

body {
    background: powderblue;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
  }
  
  .intro {
    margin: 30px 0px;
    font-weight: bold;
  }
  
  h1 {
    color: royalblue;
    text-transform: uppercase;
    font-weight: 800;
  }
  
  p {
    font-weight: 600;
  }
  
  #first {
    margin-top: 10px;
    color: goldenrod;
  }
  
  #second {
    color: green;
  
  }
  
  #third {
    color: #ff0800;
    margin-bottom: 30px;
  }
  
  
  #enter {
    border: none;
    padding: 5px 15px;
    border-radius: 5px;
    color: #ffffff;
    background-color: #025F70;
    transition: all 0.75s ease;
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -ms-transition: all 0.75s ease;
    -o-transition: all 0.75 ease;
    font-weight: normal;
  }
  
  #enter:hover{
    background-color: lightskyblue;
    color: #000000;
  }
  
  ul {
    text-align: left;
    margin-top: 20px;
  }
  
  
  li {
    list-style: none;
    padding: 10px 20px;
    color: #ffffff;
    text-transform: capitalize;
    font-weight: 600;
    border: 2px solid #025f70;
    border-radius: 5px;
    margin-bottom: 10px;
    background: #4eb9cd;
    transition: all 0.75s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5 ease;
  }
  
  li:hover {
    background: #76CFE0;
  }
  
  li > button {
    font-weight: normal;
    background: none;
    border: none;
    float: right;
    color: #025f70;
    font-weight: 800;
  }
  
  input {
    border-radius: 5px;
    min-width: 65%;
    padding: 5px;
    border: none;
  }
  
  
  .done {
    background: #51DF70 !important;
    color: #00891E;
  }
  
  .delete {
    display: none;
  }
  
  
